
:root {
  --color-menu-4681: #e9375d;
}

.menu-item-4681:hover,
.menu-item-4681.current-page-parent,
.menu-item-4681.current_page_parent,
.menu-item-4681.current_page_ancestor,
.menu-item-4681.current-menu-item,
.menu-item-4681.current_page_item,
.menu-parent-4681:hover,
.menu-parent-4681.current-menu-item,
.menu-parent-4681.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-4682: #e9375d;
}

.menu-item-4682:hover,
.menu-item-4682.current-page-parent,
.menu-item-4682.current_page_parent,
.menu-item-4682.current_page_ancestor,
.menu-item-4682.current-menu-item,
.menu-item-4682.current_page_item,
.menu-parent-4682:hover,
.menu-parent-4682.current-menu-item,
.menu-parent-4682.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-11327: #e9375d;
}

.menu-item-11327:hover,
.menu-item-11327.current-page-parent,
.menu-item-11327.current_page_parent,
.menu-item-11327.current_page_ancestor,
.menu-item-11327.current-menu-item,
.menu-item-11327.current_page_item,
.menu-parent-11327:hover,
.menu-parent-11327.current-menu-item,
.menu-parent-11327.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-4683: #e9375d;
}

.menu-item-4683:hover,
.menu-item-4683.current-page-parent,
.menu-item-4683.current_page_parent,
.menu-item-4683.current_page_ancestor,
.menu-item-4683.current-menu-item,
.menu-item-4683.current_page_item,
.menu-parent-4683:hover,
.menu-parent-4683.current-menu-item,
.menu-parent-4683.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-4684: #e9375d;
}

.menu-item-4684:hover,
.menu-item-4684.current-page-parent,
.menu-item-4684.current_page_parent,
.menu-item-4684.current_page_ancestor,
.menu-item-4684.current-menu-item,
.menu-item-4684.current_page_item,
.menu-parent-4684:hover,
.menu-parent-4684.current-menu-item,
.menu-parent-4684.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-9104: #e9375d;
}

.menu-item-9104:hover,
.menu-item-9104.current-page-parent,
.menu-item-9104.current_page_parent,
.menu-item-9104.current_page_ancestor,
.menu-item-9104.current-menu-item,
.menu-item-9104.current_page_item,
.menu-parent-9104:hover,
.menu-parent-9104.current-menu-item,
.menu-parent-9104.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-4686: #fd6625;
}

.menu-item-4686:hover,
.menu-item-4686.current-page-parent,
.menu-item-4686.current_page_parent,
.menu-item-4686.current_page_ancestor,
.menu-item-4686.current-menu-item,
.menu-item-4686.current_page_item,
.menu-parent-4686:hover,
.menu-parent-4686.current-menu-item,
.menu-parent-4686.current_page_item {
  color: #fd6625 !important;
}

:root {
  --color-menu-4687: #5c74cd;
}

.menu-item-4687:hover,
.menu-item-4687.current-page-parent,
.menu-item-4687.current_page_parent,
.menu-item-4687.current_page_ancestor,
.menu-item-4687.current-menu-item,
.menu-item-4687.current_page_item,
.menu-parent-4687:hover,
.menu-parent-4687.current-menu-item,
.menu-parent-4687.current_page_item {
  color: #5c74cd !important;
}

:root {
  --color-menu-4689: #5c74cd;
}

.menu-item-4689:hover,
.menu-item-4689.current-page-parent,
.menu-item-4689.current_page_parent,
.menu-item-4689.current_page_ancestor,
.menu-item-4689.current-menu-item,
.menu-item-4689.current_page_item,
.menu-parent-4689:hover,
.menu-parent-4689.current-menu-item,
.menu-parent-4689.current_page_item {
  color: #5c74cd !important;
}

:root {
  --color-menu-4693: #5c74cd;
}

.menu-item-4693:hover,
.menu-item-4693.current-page-parent,
.menu-item-4693.current_page_parent,
.menu-item-4693.current_page_ancestor,
.menu-item-4693.current-menu-item,
.menu-item-4693.current_page_item,
.menu-parent-4693:hover,
.menu-parent-4693.current-menu-item,
.menu-parent-4693.current_page_item {
  color: #5c74cd !important;
}

:root {
  --color-menu-4692: #5c74cd;
}

.menu-item-4692:hover,
.menu-item-4692.current-page-parent,
.menu-item-4692.current_page_parent,
.menu-item-4692.current_page_ancestor,
.menu-item-4692.current-menu-item,
.menu-item-4692.current_page_item,
.menu-parent-4692:hover,
.menu-parent-4692.current-menu-item,
.menu-parent-4692.current_page_item {
  color: #5c74cd !important;
}

:root {
  --color-menu-4696: #5ed2aa;
}

.menu-item-4696:hover,
.menu-item-4696.current-page-parent,
.menu-item-4696.current_page_parent,
.menu-item-4696.current_page_ancestor,
.menu-item-4696.current-menu-item,
.menu-item-4696.current_page_item,
.menu-parent-4696:hover,
.menu-parent-4696.current-menu-item,
.menu-parent-4696.current_page_item {
  color: #5ed2aa !important;
}

:root {
  --color-menu-10222: #fd6625;
}

.menu-item-10222:hover,
.menu-item-10222.current-page-parent,
.menu-item-10222.current_page_parent,
.menu-item-10222.current_page_ancestor,
.menu-item-10222.current-menu-item,
.menu-item-10222.current_page_item,
.menu-parent-10222:hover,
.menu-parent-10222.current-menu-item,
.menu-parent-10222.current_page_item {
  color: #fd6625 !important;
}

:root {
  --color-menu-4691: #fd6625;
}

.menu-item-4691:hover,
.menu-item-4691.current-page-parent,
.menu-item-4691.current_page_parent,
.menu-item-4691.current_page_ancestor,
.menu-item-4691.current-menu-item,
.menu-item-4691.current_page_item,
.menu-parent-4691:hover,
.menu-parent-4691.current-menu-item,
.menu-parent-4691.current_page_item {
  color: #fd6625 !important;
}

:root {
  --color-menu-10744: #fd6625;
}

.menu-item-10744:hover,
.menu-item-10744.current-page-parent,
.menu-item-10744.current_page_parent,
.menu-item-10744.current_page_ancestor,
.menu-item-10744.current-menu-item,
.menu-item-10744.current_page_item,
.menu-parent-10744:hover,
.menu-parent-10744.current-menu-item,
.menu-parent-10744.current_page_item {
  color: #fd6625 !important;
}

:root {
  --color-menu-4695: #5c74cd;
}

.menu-item-4695:hover,
.menu-item-4695.current-page-parent,
.menu-item-4695.current_page_parent,
.menu-item-4695.current_page_ancestor,
.menu-item-4695.current-menu-item,
.menu-item-4695.current_page_item,
.menu-parent-4695:hover,
.menu-parent-4695.current-menu-item,
.menu-parent-4695.current_page_item {
  color: #5c74cd !important;
}

:root {
  --color-menu-8312: #e7c026;
}

.menu-item-8312:hover,
.menu-item-8312.current-page-parent,
.menu-item-8312.current_page_parent,
.menu-item-8312.current_page_ancestor,
.menu-item-8312.current-menu-item,
.menu-item-8312.current_page_item,
.menu-parent-8312:hover,
.menu-parent-8312.current-menu-item,
.menu-parent-8312.current_page_item {
  color: #e7c026 !important;
}

:root {
  --color-menu-13448: #fd6625;
}

.menu-item-13448:hover,
.menu-item-13448.current-page-parent,
.menu-item-13448.current_page_parent,
.menu-item-13448.current_page_ancestor,
.menu-item-13448.current-menu-item,
.menu-item-13448.current_page_item,
.menu-parent-13448:hover,
.menu-parent-13448.current-menu-item,
.menu-parent-13448.current_page_item {
  color: #fd6625 !important;
}

:root {
  --color-menu-4697: #e9375d;
}

.menu-item-4697:hover,
.menu-item-4697.current-page-parent,
.menu-item-4697.current_page_parent,
.menu-item-4697.current_page_ancestor,
.menu-item-4697.current-menu-item,
.menu-item-4697.current_page_item,
.menu-parent-4697:hover,
.menu-parent-4697.current-menu-item,
.menu-parent-4697.current_page_item {
  color: #e9375d !important;
}

:root {
  --color-menu-1304: #e84135;
}

.menu-item-1304:hover,
.menu-item-1304.current-page-parent,
.menu-item-1304.current_page_parent,
.menu-item-1304.current_page_ancestor,
.menu-item-1304.current-menu-item,
.menu-item-1304.current_page_item,
.menu-parent-1304:hover,
.menu-parent-1304.current-menu-item,
.menu-parent-1304.current_page_item {
  color: #e84135 !important;
}

:root {
  --color-menu-1309: #e84135;
}

.menu-item-1309:hover,
.menu-item-1309.current-page-parent,
.menu-item-1309.current_page_parent,
.menu-item-1309.current_page_ancestor,
.menu-item-1309.current-menu-item,
.menu-item-1309.current_page_item,
.menu-parent-1309:hover,
.menu-parent-1309.current-menu-item,
.menu-parent-1309.current_page_item {
  color: #e84135 !important;
}

:root {
  --color-menu-5595: #e84135;
}

.menu-item-5595:hover,
.menu-item-5595.current-page-parent,
.menu-item-5595.current_page_parent,
.menu-item-5595.current_page_ancestor,
.menu-item-5595.current-menu-item,
.menu-item-5595.current_page_item,
.menu-parent-5595:hover,
.menu-parent-5595.current-menu-item,
.menu-parent-5595.current_page_item {
  color: #e84135 !important;
}

:root {
  --color-menu-1905: #e84135;
}

.menu-item-1905:hover,
.menu-item-1905.current-page-parent,
.menu-item-1905.current_page_parent,
.menu-item-1905.current_page_ancestor,
.menu-item-1905.current-menu-item,
.menu-item-1905.current_page_item,
.menu-parent-1905:hover,
.menu-parent-1905.current-menu-item,
.menu-parent-1905.current_page_item {
  color: #e84135 !important;
}

:root {
  --color-menu-1520: #ff7500;
}

.menu-item-1520:hover,
.menu-item-1520.current-page-parent,
.menu-item-1520.current_page_parent,
.menu-item-1520.current_page_ancestor,
.menu-item-1520.current-menu-item,
.menu-item-1520.current_page_item,
.menu-parent-1520:hover,
.menu-parent-1520.current-menu-item,
.menu-parent-1520.current_page_item {
  color: #ff7500 !important;
}

:root {
  --color-menu-2504: #374dfc;
}

.menu-item-2504:hover,
.menu-item-2504.current-page-parent,
.menu-item-2504.current_page_parent,
.menu-item-2504.current_page_ancestor,
.menu-item-2504.current-menu-item,
.menu-item-2504.current_page_item,
.menu-parent-2504:hover,
.menu-parent-2504.current-menu-item,
.menu-parent-2504.current_page_item {
  color: #374dfc !important;
}

:root {
  --color-menu-8482: #ffe415;
}

.menu-item-8482:hover,
.menu-item-8482.current-page-parent,
.menu-item-8482.current_page_parent,
.menu-item-8482.current_page_ancestor,
.menu-item-8482.current-menu-item,
.menu-item-8482.current_page_item,
.menu-parent-8482:hover,
.menu-parent-8482.current-menu-item,
.menu-parent-8482.current_page_item {
  color: #ffe415 !important;
}

:root {
  --color-menu-8582: #fd91f5;
}

.menu-item-8582:hover,
.menu-item-8582.current-page-parent,
.menu-item-8582.current_page_parent,
.menu-item-8582.current_page_ancestor,
.menu-item-8582.current-menu-item,
.menu-item-8582.current_page_item,
.menu-parent-8582:hover,
.menu-parent-8582.current-menu-item,
.menu-parent-8582.current_page_item {
  color: #fd91f5 !important;
}

:root {
  --color-menu-12963: #5c74cd;
}

.menu-item-12963:hover,
.menu-item-12963.current-page-parent,
.menu-item-12963.current_page_parent,
.menu-item-12963.current_page_ancestor,
.menu-item-12963.current-menu-item,
.menu-item-12963.current_page_item,
.menu-parent-12963:hover,
.menu-parent-12963.current-menu-item,
.menu-parent-12963.current_page_item {
  color: #5c74cd !important;
}
